.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:5.431818px;}
.y1{bottom:8.449495px;}
.h1{height:946.343434px;}
.h0{height:957.207071px;}
.h3{height:1460.555556px;}
.h2{height:1477.454545px;}
.w1{width:724.242424px;}
.w0{width:738.727273px;}
.w3{width:946.343434px;}
.w2{width:956.000000px;}
.x1{left:4.828283px;}
.x0{left:7.242424px;}
@media print{
.y0{bottom:6.000000pt;}
.y1{bottom:9.333333pt;}
.h1{height:1045.333333pt;}
.h0{height:1057.333333pt;}
.h3{height:1613.333333pt;}
.h2{height:1632.000000pt;}
.w1{width:800.000000pt;}
.w0{width:816.000000pt;}
.w3{width:1045.333333pt;}
.w2{width:1056.000000pt;}
.x1{left:5.333333pt;}
.x0{left:8.000000pt;}
}
